/* 1/2 s */
.solution-half-block{
	margin: 0 0 5em;
}  

.solution-half-block .column .l-box
{
    position: relative;
	padding: 0;
}

.solution-half-block.text_text .l-box {
	padding-bottom: 0;
    padding-top: 0;
}

.solution-half-block h1{
    font-size: 3em;
    line-height: 1.3em;
    margin-bottom: 0.3em;
}
.solution-half-block h1, .solution-half-block h2, .solution-half-block h3, .solution-half-block h4, .solution-half-block h5, .solution-half-block p{
	margin-top: 0;
}
.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p, .light li{
	color: #fff!important;
}
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p, .dark li{
	color: #222222!important;
}

.solution-half-block h2{
    font-size: 3em;
    line-height: 1.2em; 
}
.solution-half-block h3{
    font-size: 2.2em;
    line-height: 1.3em;
    margin-bottom: 1em;
}
.solution-half-block h4{
    text-transform: none;
    font-size: 1.3em;
    letter-spacing: normal;
    margin-bottom: 0.1em;
}
.solution-half-block p{
    line-height: 1.7em;
}
.solution-half-block h2:before{
    content: '';
    width: 52px;
    height: 2px;
    background: #f7ab34;
    position: absolute;
    bottom: -27px;
}
.solution-half-block .l-box{
    margin-top: 5em;
    margin-bottom: 5em;
    padding-right: 0;
}
.solution-half-block .column:last-of-type .l-box{
    padding-left: 5em;
	padding-right: 5em;
}

.solution-half-block ol {
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 40px;
}
.solution-half-block ol li {
    margin-top: 1em;
  counter-increment: my-awesome-counter;
  position: relative;
}
.solution-half-block ol li::before {
    content: counter(my-awesome-counter);
    color: #f7ab34;
    font-size: 1em;
    font-weight: bold;
    position: absolute;
    --size: 50px;
    left: calc(-1 * var(--size) - 25px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    padding-top: 3px;
    top: 5px;
    border-top: 1px solid #f7ab34;
}

.solution-half-block .cta .action-content{
    background: #111
}
.solution-half-block .cta .action-content:before{
	background: url(../../img/cta-action-hover.svg) no-repeat;
    background-size: contain
}
.solution-half-block .cta .action-content h6{
	background: #f8ac1e
}
.solution-half-block .cta:hover .action-content{
    background: #f8ac1e
}
.solution-half-block .cta:hover .action-content h6{
	background: #ccc
}
.solution-half-block .cta:hover .action-content:before{
	background: url(../../img/action-black.svg) no-repeat;
}

.solution-half-block .cta_button{
	border-bottom: none;
}
@media(max-width: 1500px){
	
}
@media(max-width: 1350px){
   
}
@media(max-width: 1200px){
    
}

@media (max-width: 1024px) {
	
}
@media (max-width: 840px) {
    .solution-half-block .l-box {
        margin-top: 3em;
        margin-bottom: 3em;
    }
    .solution-half-block .column:last-of-type .l-box {
        padding-left: 2em;
        padding-right: 2em;
    }
}

@media (max-width: 768px) {
	
}

@media (max-width: 600px) {
	.solution-half-block{
		margin: 0 0 3em;
	} 

	.solution-half-block.text_text .l-box{
		padding: 0;
	}
}
